include ../service-list/service-list
include ../button/button

mixin service(data)
    +b.service()&attributes(attributes)
        +e.block
            +e.H2.title Услуги
            +service-list(serviceList)
            +button(class='service__button')
                block
                | Заказать услугу
            +e.decorate._tl
            +e.decorate._br